Skip to content
Catholic Online Logo

(Oath taken May, 1604, plot discovered November, 1605). Robert Catesby, the originator of the Powder Plot, owned estates at Lapworth and Ashby St. Legers. His ancient and honourable family had stood, with occasional lapses, perhaps, but on the whole with fidelity and courage, for the ancient faith. Robert, however, had begun differently. He had been at Oxford in 1586, after Protestantism had won the upper hand, had married into a Protestant family, and his son was baptized in the Protestant church. Father Gerard says that he "was very wild, and as he kept company with the best noblemen in the land, so he spent much above his rate." But at, or soon after, his father's death in 1598 "he was reclaimed from his wild courses and became a Catholic ", and was conspicuously earnest in all practices of religion. We, unfortunately, also find in him an habitual inclination towards political and violent measures. This was conspicuously shown during the brief revolt of the Earl of Essex, in February, 1601. Upon receiving a promise of toleration for his co-religionists, Catesby immediately joined him, and also induced some other Catholics to join -- among others, Thomas Percy, Thomas Winter, John Wright, and Lord Monteagle, all of whom we shall afterwards find in, or at the edge of, the Powder Plot. Catesby, who is said to have behaved with great courage and determination, escaped the fate of Essex with a ruinous fine, from which his estates never recovered.

But the mental warp caused by those few days at Southampton House was more deleterious still. He was probably henceforth connected with all the schemes for political or forcible remedies which were mooted at this time. Early in 1602 his ally, Thomas Winter, is found negotiating in Spain for assistance, in case Elizabeth's death should leave the Catholics a chance of asserting themselves, for it was one of Elizabeth's manias to leave the succession an open question. Again, he knew of, perhaps had something to do with, the obtaining of a Brief from Clement VII which exhorted Catholics to work for a Catholic successor to the throne (The Month, June, 1903). Still it is not to be imagined that Catesby's faction, for all their ultra- Catholic professions, thought themselves debarred from treating with Protestants when that was to their advantage. While Winter negotiated at Madrid, Percy was busy at Edinburgh, and received from James promises of favour for the English Catholics. So notorious was it that the Catesby clique were "hunger-starved for innovations", that when Elizabeth was sickening, he, with Tresham, Bainham and the two Wrights, was put under restraint by order of the council, but apparently for a few days only (Camden to Cotton, 15 March, 1603); and Privy Council Registers, XXXII, 490). Then the queen died and James succeeded (24 March 1603). After that everything seemed full of promise, and, so far as we can see, the universal hope of better things to come brought a period of peace to Catesby's restless mind.

But as time went on, James found it difficult, nay impossible, with Elizabeth's ministers still in office, to carry out those promises of toleration, which he had made to the Catholics when he was in Scotland, and believed that their aid would be extremely important. When he felt secure on his throne and saw the weakness of the Catholics, his tone changed. It was reported that, when he had crossed the English border on his way to London, and found himself welcomed by all classes, he had turned to one of his old councillors, and said "Na, na, gud fayth, wee's not need the Papists now" ( Tierney -Dodd, Vol. IV). His accession was indeed marked by a very welcome relaxation of the previous persecution. The fines exacted for recusancy sank in King James's first year to about one-sixth of what they used to be. But the policy of toleration was intensely abhorrent to the Puritan spirit in England, and James could not continue it with the government machinery at his command, and he began to give way. In the fifth half-year of his reign the fines were actually higher than they had ever been before, and the number of martyrs was not far short of the Elizabethan average. At the first indication of this change of policy (March, 1604), Catesby made up his mind that there was no remedy except in extremes, resolved on the Powder Plot, and insisted in his masterful way on his former allies joining him in the venture. Thomas Winter says that when Catesby sent for him in the beginning of Lent, and explained his project, "he wondered at the strangeness of the conceit", expressed some doubt as to its success, and no doubt as to the scandal and ruin that would result from its failure. But there was no resisting his imperious friend, and he soon expressed himself ready "for this, or whatever else, if he resolved upon it.". The first orders were that Winter should go to the Spanish Netherlands and see whether political pressure applied by Spain might not relieve the sufferings of the Catholics in England, but he was also to bring back "some confident [i.e. trusty] gentleman", such as Mr. Guy Fawkes. Winter soon discovered what Catesby had probably foreseen in England, that there was no hope at all of any immediate relief from friends abroad, and he returned with Fawkes in his company.

Early in May, 1605, Catesby, Thomas Percy (who by some is believed to have been the originator of the plot), Thomas Winter, John Wright, and Fawkes met in London, were initiated into the plot, and ten adjourned till they could take an oath of secrecy. They did this one May morning in "a house behind St. Clement's", and then, passing to another room, heard Mass and received Communion together, the priest (whom they believed to be Father John Gerard ) having no inkling of their real intentions. It is of course impossible to give a rational explanation of their insensate crime. They did not belong to the criminal class, they were not actuated by personal ambitions. They were of gentle birth, men of means and honour, some were married and had children, several of them were zealous converts who had made sacrifices to embrace Catholicism, or rather to return to it, for they mostly came from Catholic parents. On the other hand, though religiously minded, they were by no means saints. They were dare-devils and duelists, and Percy was a bigamist. They were kept in a state of constant irritation against the government by a code of infamous laws against their religion, and a series of galling fines. They had, as we have seen, dabbled in treason and plans of violence for some years past, and now they had formed themselves into a secret society, ready to poniard any of their number who should oppose their objects. They understood their oath to contain a promise not to tell even their confessors of their plans, so sure did they feel of the rectitude of their design. Nor did they do so until fifteen months later, when, Father Garnet having written to Rome to procure a clear condemnation of any and every attempt at violence, Catesby, with the cognizance of Winter, had recourse to Father Greenway with results to which we must return later.

The first active step (24 May, 1604) was to hire as a lodging Mr. Whynniard's tenement, which lay close to the House of Parliament, and had a garden that stretched down towards the Thames. But no sooner was this taken than a government committee claimed the right of sitting there, so the preparations for mining had to be postponed for six months. Before Christmas, however, they had opened a mine from the ground floor of their house, and advanced as far as the wall of the House of Lords; then they made slow progress in working their way through its medieval masonry. In March, however, they discovered that the cellar of the House of Lords might be hired, and on Lady Day, 1605, a bargain was struck for that purpose. They had now only to carry in their powder, and cover it with faggots of firewood, and the first part of their task had been accomplished with surprising facility. They then separated, to make preparations for what should follow when the blow was struck. For this it was necessary to procure more money, and by consequence to admit more members. Five were mentioned before, and five more, Christopher Wright, Robert Keyes, Thomas Bates, Robert Winter, and John Grant had been added since. Three richer men were now sworn in, Ambrose Rookwood, Sir Everard Digby, and lastly, Francis Tresham. It was this thirteenth man who has been generally believed to have caused the detection of the plot, by a letter sent to his cousin Lord Monteagle on 26 October. This mysterious document, which is still extant, is written in a feigned hand, with an affectation if illiterateness and in the obscurest of styles. The recipient was warned against attending Parliament on the day appointed, and hints were added as to the specific character of a "terrible blow" that would befall it. "There [will] be no appearance of any stir"; "they shall not see who hurt them"; "the danger will be past as soon [i.e. quickly] as you have burnt this letter." Monteagle, having received this letter, first caused it to be read aloud at his table before some mutual friends of the conspirators, then he took it to the government.

Contrary to what might have been expected, no measures were taken for the security of the House, and the conspirators, who had heard of Monteagle's letter breathed again. Catesby had from the first laid down this principle, "Let us give an attempt, and where it faileth, pass no further." The attempt had not yet failed, they did not think the time had come to "pass no further". So the continued all their preparations, and their friends were invited to meet for a big hunt in Warwickshire on the fatal day. The official account of the government delay is briefly this: No one at first understood the inner meaning of the letter until it was shown to James, who "did upon the instant interpret and apprehend some dark phrases therein, and thereupon ordered a search to be made". That this story is not strictly true is acknowledged by every critic ( See end of this article ). Whatever the germ of truth in it may be, the delay in itself was far from sagacious. If the conspirators had not been foolhardy, they would have fled as soon as they knew that one of their number had turned informer. However, on the last day before that fixed for the explosion, an inspection of the precincts of the House was resolved upon and conducted by a high official, but led to no result. Yet another search was then ordered, on the pretext that some hangings of Parliament house had been purloined, and this was immediately successful. The powder was found and Fawkes, who was on the watch close by, was arrested. Next day (5 November) the conspirators fled to their rendezvous, and thus betrayed themselves. It was with difficulty that they got their own retainers to keep with them, the Catholics everywhere refusing them aid.

Their only chance, they thought, was to fly into Wales, where, in the hilly country, and among a people which had not yet fully accepted religious changes they might still possibly find safety. But on reaching Holbeche, in Worcestershire, they perceived that further retreat was impossible, and were preparing to sell their lives dearly when a chance spark exploded their store of powder, wounding some and discouraging all. It seemed a judgment of God, that those who had plotted with powder should perish through powder. Their eyes seemed to have been at length opened to the reality of their offence. They made their last confessions to a passing priest, Father Hammond, and they prepared without illusions for the fate that was before them. Next morning (8 November) they were attacked, and defended themselves bravely against heavy odds -- Catesby, Percy, and the two Wrights were killed, and the rest wounded and captured. After an almost endless series of examinations the survivors were put on their trials on 27 January, and executed on 31 January, 1606. Their deaths did them credit; in particular the last letters and verses of Sir Everard Digby, which were not intended for the public eye, and were not discovered or published till long after, produce the impression of a man who deserved a happier fate.

THE ATTEMPT TO INCRIMINATE THE CHURCH

We have already seen that the plot had been occasioned by the persecution. "If any one green leaf for Catholics could have been visibly discerned by the eye of Catesby, Winter, Garnet, Faux and the rest, they would neither have entered into practice [i.e. treason ] nor missions nor combinations" ("True Relation", sig. M. 4). This was a boast of one of the king's ministers, to show how far toleration had ever been from their policy. Now their object was to make the plot an excuse for increasing the persecution. The following words of Lord Salisbury (4 Dec., 1605), to a private secretary of James, will show the spirit and method with which they addressed themselves to their task: "I have received from your directions to learn the names of those priests, which have been confessors and ministers of the sacraments to those conspirators, because it followeth indeed in consequence that they could not be ignorant of their purposes. For all men that doubt, resort to them for satisfaction, and all men use confession to obtain absolution." He then goes on to say that most of the conspirators "have wilfully forsworn that the priests knew anything in particular, and obstinately refuse to be accusers of them, yea what tortures soever they be put to." But, of course, the unfortunate victims were not able to resist indefinitely, and ere long the inquisitors discovered that the conspirators had frequented the Jesuit fathers for confession. So a proclamation was issued, 15 Jan., 1606, declaring that Fathers Henry Garnet, John Gerard, and Oswald Greenway (Greenwell) were proved to be co-operators in the plot "by divers confessions of many conspirators". This accusation was reaffirmed in no less than four Acts of Parliament (James I, cc. 1,2,4,5), in the indictment of the conspirators, and in other public documents, though as yet the government knew nothing of the real state of the case, of which we shall now hear. Indeed Salisbury afterwards confessed in an unguarded moment that it was by the hole-in-the-wall trick that "the Lords had some light and proof of matter against you [Garnet], which must otherwise have been discovered by violence and coertion". The true extent of the intercourse of the conspirators with the priests will be best shown, going back to the commencement and following the historical order.

Catesby, then, had been acquainted with Garnet since the close of Elizabeth's reign, and probably since his conversation, for he was a visitor at the house of the Vauxes and Brookesbys, with whom Garnet lived as chaplain. And as far back as May, 1604, he had noticed Catesby's aversion of mind from the king and government. On 29 Aug., 1604, he wrote to his superiors in Rome (apropos of the treaty of peace with Spain, which he hoped might contain a clause in favour of the English Catholics ): "If the affair of toleration go not well, Catholics will no more be quiet. Jesuits cannot hinder it. Let the pope forbid all Catholics to stir." Next spring (8 May, 1605) he wrote in still more urgent tones: "All are desperate. Divers Catholics are offended with Jesuits, and say that Jesuits do impugn and hinder all forcible enterprises. I dare not inform myself of their plans, because of the prohibition of Father General for meddling in such affairs, and so I cannot give you an exact account. This I know by mere chance." The "desperation" referred to here was caused by the serious increase of persecution at this time. In particular Garnet had in mind the "little tumult" in Whales, where the Catholics had assembled in force (21 march, 1605) and had defiantly buried with religious ceremonies the body of Mrs. Alice Wellington, after the parson had refused to do so, because she was, he said, excommunicated (Cath. Record Society, ii, 291). Garnet's letter, which may have been backed by others, drew from Rome a letter ordering the archpriest Blackwell and himself, in mandato Papae , "to hinder by all possible means all conspiracies of Catholics. This prohibition was published by Blackwell, 22 July, 1605, and his letter is still extant (Record Office, Dom. Jac., xv, 13).

Till June, 1605, Garned had no serious suspicions of Catesby. On 9 June, however, at Garnet's lodging on Thames Street, London, Catesby asked him whether it were lawful to explode mines in war, even though some non-combatants might be killed together with the enemy's soldiers. Garnet, as any divine might do, answered in the affirmative, and thought no more about it, until Catesby came up to him when they were alone, and promised him never to betray the answer he had given. At this Garnet's suspicions were decidedly aroused, and at their next meeting, in July, he insisted on the need of patience, and on the prohibitions that had come from Rome of all violent courses. Catesby's answer calmed the Father's fears for the time, but still at their next meeting Garnet thought well to read to him the pope's prohibition of violent courses, which Blackwell was about to publish. Catesby's answer was not submissive; he was not bound, he said, to accept Garnet's word as to the pope's commands. Garnet rather weakly suggested that he should ask the pope himself, and to this the crafty conspirator at once consented, for with careful management he could thus stave off the papal prohibition, until it would be too late to stop. Though here and elsewhere Garnet does not show himself possessed of the wisdom of the serpent, his mild and straightforward conduct was not without its effect, even on the masterful Catesby. For only now, after having committed himself so thoroughly to his desperate enterprise, did he feel the need of consulting his confessor on its liceity, and told the story under the seal of confession to Father Greenway, and "so that he could reveal it to none but Garnet" ( Foley, iv, 104). Not knowing what to do in the presence of such a danger, Greenway (26 July) came and consulted Garnet, of course again under the seal. Garnet conjured Greenway to do everything he possibly could to stop Catesby's mad enterprise, and Greenway afterwards solemnly declared that he had in truth done his best, "as much as if the life of the pope had been at stake" (Apologia", 258).

Catesby did not refuse to obey, and Garnet too easily assumed, until too late, that the attempt was, if not given up, postponed till the pope should be consulted, though in truth the plotting continued unchecked until all was discovered. Garnet afterwards asked pardon for this, admitting that between hope and fear, embarrassment and uncertainty, he had not taken absolutely all the means to stop the conspirators, which he might perhaps have taken on the strength of his general suspicions, even though he could do nothing in virtue of his sacramental knowledge. We have already seen that a proclamation for his arrest was issued on 15 January, 1606, and on 31 January he was found stiff and unable to move, after lying a week cramped in a hiding-hole with Father Oldcorne, the martyr, in the house of Mr. Abington at Hindlip, Worcestershire. At first Garnet successfully withstood every attempt to incriminate him, but he was finally thrown off his balance by stratagem. He was shown a chink in his door through which he might whisper to the cell of Father Oldcorne. Acting on the hint, the two Jesuits conferred on the matters that lay nearest to their hearts, making their confessions one to another, an recounting what questions they had been asked, and how they had answered; but spies, who had been stationed hard by, overheard all this confidential intercourse. After some days, Garnet was charged with one of his own confessions, and when he endeavoured to evade it, he found to his consternation that all his secrets were betrayed.

Though the extant reports of the spies show that the subjects overheard were by no means fully understood, Garnet was made to believe that the evidence was fatal and overwhelming against others, as well as against himself. Not knowing how to act, he thought hat his only course was to tell everything frankly and clearly, and so made use of the permission which Greenway had given him, to speak about the secret in case a case of grave necessity, after the matter had become public. The government thus eventually came to know the whole story. Though, in moments of supreme difficulty like these, Garnet seems somewhat lacking in worldly wisdom it is hard to see where we can definitely blame him, considering the simplicity of his character and the continuous deceptions practiced upon him, which were far more numerous than can be set forth here. "If I had been in Garnet's place", wrote Dr. Lingard to a friend, "I think I should have acted exactly as he did". In his public trial, on the other hand, he showed to advantage. Though attacked unscrupulously by the ablest lawyers of the day, and of course condemned, his defence was simple, honest, and convincing. His story could not be shaken.

After sentence he was long kept in prison, where further frauds were practised upon him. One of these was very subtle. Sir William Waade, Lieutenant of the Tower, wrote (4 April 1606): "I hope to use the means to make him acknowledge. . .that the discourse he had with Greenway of those horrible treasons was not in confession. I draw him to say he conceived it to be in confession" -- as if that were the first step to an acknowledgement that in truth it was not so -- "howsoever Greenway did understand it" (The Month, July, 1901). These last words about Greenway's dissenting from Garnet (which he never did), taken together with the presence in Waade's letter of an intercepted note from Garnet addressed to Greenway in prison (Greenway was really free and out of England ), leads obviously to the inference that Waade had conveyed to Garnet the false information that Greenway was taken, and was alleging that he did not understand that their discourse was in confession. Garnet had in fact again been overreached, and had sent through his keeper (who feigned friendliness and volunteered to carry letters secretly) the note to Greenway, which had come into Waade's hands. If Garnet had not been clear about the fact of the confession both in mind and conscience, this note would most certainly have betrayed him; as it is, his letter, by its sincerity and consistency, offers to us convincing evidence of the truth of his story. Garnet's execution took place in St. Paul's churchyard, before a crowd, the like of which had never been seen before, on 3 May, 1606. As he had done at his trial, Garnet made a favourable impression on his audience. Being still under the illusions described above, he carefully avoided every appearance of claiming beforehand the victory of martyrdom, but this, in effect, rather increased than diminished the lustre of his faith, piety and patience.

The results of the plot on the fortunes of the English Catholics were indeed serious. The government made use of the anti-Catholic excitement to pass new and drastic measures of persecution. Besides a sweeping act of attainder, which condemned many innocent with the guilty, there was the severe Act 3 James I, c. 4, against recusants, which, amongst other new aggravations, introduced the ensnaring Oath of Allegiance. These laws were not repealed till 1846 (9 and 10 Vict. C. 59), though at earlier dates the Emancipation Acts and other relief bills had rendered their pains and penalties inoperative. Still more protracted has been the controversy to which the plot gave rise, of which in fact we have not yet seen the end. The fifth of November was celebrated by law (repealed in 1859) as a sort of legal feast-day of Protestant tradition. Fawkes's Christian name has became a byword for figures fit to be burned with derision, and "the traditional story" of the plot has been recounted again and again, garnished with all manner of unhistorical accretions. These accretions were confuted in 1897 by Father John Gerard in his "What the Gunpowder Plot was", which while professedly traversing Father Gerard's criticism, does not in truth attempt to re-establish "the traditional story", but only his (Gardiner's) own much more moderate account of the plot which he had previously published in his well known History.

This is the main difference between the two critics. In truth "the traditional story" may be exaggerated, and in need of correction in every detail, which is Father Gerard's contention; and yet Gardiner's view, that truth will be found a short way beneath the surface, may also be valid and sound. The most substantial divergence between the two is found in relation to the time at which they conceived the government heard of the Plot. If, as Father Gerard thinks (and he is not at all alone in his opinion), the government knew of it for some time before Monteagle's letter and yet allowed it to proceed, from that time it was no longer a conspiracy against the crown, but a conspiracy of the crown against political adversaries, whom they were luring on, by some agent provocateur , to their doom. In the case of the Babington Plot, indeed, we have direct proof that this was done in the letters of the provocateurs themselves. In this case, however, direct proof is wanting, and the conclusion is inferential only.


More Encyclopedia

The Catholic Encyclopedia is the most comprehensive resource on Catholic teaching, history, and information ever gathered in all of human history. This easy-to-search online version was originally printed in fifteen hardcopy volumes.

Catholic Encyclopedia

Designed to present its readers with the full body of Catholic teaching, the Encyclopedia contains not only precise statements of what the Church has defined, but also an impartial record of different views of acknowledged authority on all disputed questions, national, political or factional. In the determination of the truth the most recent and acknowledged scientific methods are employed, and the results of the latest research in theology, philosophy, history, apologetics, archaeology, and other sciences are given careful consideration.

No one who is interested in human history, past and present, can ignore the Catholic Church, either as an institution which has been the central figure in the civilized world for nearly two thousand years, decisively affecting its destinies, religious, literary, scientific, social and political, or as an existing power whose influence and activity extend to every part of the globe. In the past century the Church has grown both extensively and intensively among English-speaking peoples. Their living interests demand that they should have the means of informing themselves about this vast institution, which, whether they are Catholics or not, affects their fortunes and their destiny.

Copyright © Catholic Encyclopedia. Robert Appleton Company New York, NY. Volume 1: 1907; Volume 2: 1907; Volume 3: 1908; Volume 4: 1908; Volume 5: 1909; Volume 6: 1909; Volume 7: 1910; Volume 8: 1910; Volume 9: 1910; Volume 10: 1911; Volume 11: - 1911; Volume 12: - 1911; Volume 13: - 1912; Volume 14: 1912; Volume 15: 1912

Catholic Online Catholic Encyclopedia Digital version Compiled and Copyright © Catholic Online

Newsletters

Newsletter Sign Up icon

Stay up to date with the latest news, information, and special offers

Daily Readings

Reading 1, Ezekiel 34:11-12, 15-17
11 "For the Lord Yahweh says this: Look, I myself ... Read More

Psalm, Psalms 23:1-2, 2-3, 5, 6
1 [Psalm Of David] Yahweh is my shepherd, I lack ... Read More

Gospel, Matthew 25:31-46
31 'When the Son of man comes in his glory, escorted ... Read More

Reading 2, First Corinthians 15:20-26, 28
20 In fact, however, Christ has been raised from the ... Read More

Saint of the Day

Saint of the Day for November 23rd, 2014 Image

Bl. Miguel Pro
November 23: Born on January 13, 1891 in Guadalupe, Mexico, Miguel Agustin ... Read More

Inform, Inspire & Ignite Logo

Find Catholic Online on Facebook and get updates right in your live feed.

Become a fan of Catholic Online on Facebook


Follow Catholic Online on Twitter and get News and Product updates.

Follow us on Twitter